/*==========================/
    =  SEARCH PAGE LIGUE   =
==========================*/
.apachesolr_search-results li:last-child {
    border:0 none;
}
.page-search .green a, .page-search .green .search-snippet strong {
    color: #00b192;
}
.page-search .blue-dark a, .page-search .blue-dark .search-snippet strong {
    color: #519ff6;
}
.page-search .pink a, .page-search .pink .search-snippet strong {
    color: #fb4f6f;
}
.page-search .orange a, .page-search .orange .search-snippet strong {
    color: #ff854d;
}
.responsive-ligue .panels-flexible-article_panel .container-left-pages h2.news-publications:before {
    background: url("../images/pictos/small-picto-news.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    content: "";
    height: 49px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 15px;
    width: 49px;
}
.page-search .box-search_totals {
    margin-bottom: 20px;
    background: #3b87cd; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiODdjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzE3NjZhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc4JSIgc3RvcC1jb2xvcj0iIzBiNWJhNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTU2YTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3b87cd), color-stop(53%, #1766af), color-stop(78%, #0b5ba5), color-stop(100%, #0556a1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* IE10+ */
    background: linear-gradient(to bottom, #3b87cd 0%, #1766af 53%, #0b5ba5 78%, #0556a1 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b87cd', endColorstr='#0556a1', GradientType=0 ); /* IE6-8 */
    padding: 1.4% 2.5%;
}
.page-search .box-search_totals h2 {
    text-align: left;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius:0;
    color: #ffffff;
    display: inline-block;
    font-size: 1.25rem !important;
    margin: 0 !important;
    width: 72.6%;
    padding: 4px 0;
    font-family: 'Ubuntu', sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 37px;
}
.page-search .box-search_totals form {
    display: inline-block;
    width: 27%;
}
.page-search .box-search_totals form .form-actions.form-wrapper {
    display: none;
}
.page-search .box-search_totals form label {
    font-size: 14px;
    font-size: 0.875rem;
    display: inline-block;
    margin-right: 4%;
    color: #fff;
    line-height: 42px;
}
.page-search .box-search_totals form .field-prefix {
    display: inline-block;
    width: 225px;
}
.page-search .box-search_totals form div.selector {
    background: none repeat scroll 0 center #fff;
    height: 45px;
    line-height: 45px;
    padding-left: 0;
    width: 100% !important;
}
.page-search .box-search_totals form div.selector span {
    background: url("../images/bg-select2.png") no-repeat scroll 88% center #fff;
    color: #4c4a4b;
    height: 45px;
    line-height: 45px;
    padding-left: 25px;
    text-align: left;
    width: auto !important;
}
.page-search .box-search_totals form div.selector select {
    color: #4c4a4b;
    cursor: pointer;
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    height: 52px;
}
.page-search .search-result .title-cat {
    background:none;
    font-size:22px!important;
    font-size:1.375rem!important;
    color:#4c4a4c;
    margin:0 !important;
    padding:0!important;
    font-weight:normal;
    line-height: normal;
    font-family: 'Ubuntu', sans-serif !important;
}
.page-search .search-results .title {
    font-size:22px;
    font-size:1.375rem;
    text-transform:none;
    color:#224d9b;
    font-family: 'Lobster', cursive;
    font-weight: normal;
    margin-top: 0;
    margin-left: 0;
}
.page-search .search-results .title a:hover {
    text-decoration:none !important;
}
.page-search .search-results .search-snippet a {
    font-weight:bold;
    color:#3c3c3c;
    font-family: "Ubuntu", sans-serif;
}
.page-search .item-list .pager {
    margin:20px 0;
    text-align: center;
    padding-right: 20px;
}
.page-search .item-list .pager li a {
    font-size: 18px;
    font-size: 1.125rem;
    font-family: "Ubuntu", sans-serif;
    color: #4c4a4c;
}
.page-search .item-list .pager li.pager-next a {
    background: url("../images/sprite_pagination-gray.png") no-repeat scroll -90px center transparent;
    display: inline-block;
    overflow: hidden;
    text-indent: -5000px;
    width: 11px !important;
    text-align: center;
}
.page-search .item-list .pager li.pager-last a {
    background: url("../images/sprite_pagination-gray.png") no-repeat scroll -59px center transparent;
    display: inline-block;
    overflow: hidden;
    text-indent: -5000px;
    width: 18px !important;
    text-align: center;
}
.page-search .item-list .pager li.pager-previous a {
    background: url("../images/sprite_pagination-gray.png") no-repeat scroll 0px center transparent;
    display: inline-block;
    overflow: hidden;
    text-indent: -5000px;
    width: 11px !important;
    text-align: center;
}
.page-search .item-list .pager li.pager-first a {
    background: url("../images/sprite_pagination-gray.png") no-repeat scroll -27px center transparent;
    display: inline-block;
    overflow: hidden;
    text-indent: -5000px;
    width: 18px !important;
    text-align: center;
}
.page-search .item-list .pager li.pager-current {
    color: #4c4a4c;
    text-decoration:underline;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: normal;
}
.page-search #search-form {
    margin: 0;
}
.page-search #search-form #edit-basic {
    background: #fff;
    padding: 10px 30px 30px 35px;
}
.page-search #search-form #edit-basic label {
    color: #00529d;
    display: inline-block;
    font-family: 'Lobster', cursive;
    font-size: 24px;
    margin-right: 10px;
    font-weight: normal !important;
    line-height: normal;
    padding-left: 60px;
    position: relative;
}
.page-search #search-form #edit-basic input.form-text {
    background: none repeat scroll 0 0 #e6e6e6;
    border: 0 none;
    font-size: 0.875rem;
    height: 35px;
    margin: 0;
    padding: 10px;
    width:70.6%;
}
.page-search #search-form #edit-basic input.form-submit {
    background: url("../images/pictos/icon-search-big.png") no-repeat scroll center center #e6e6e6;
    border: 0 none;
    text-indent: -9999px;
    display: inline-block;
    vertical-align: top;
	margin-top:0;
    width: 78px;
    margin-left: -4px;
    height: 55px;
}
#search-form label:before {
    background: url("../images/pictos/round-blue-search.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    content: "";
    height: 49px;
    left: 0;
    position: absolute;
    width: 49px;
}
#search-form label span {
    text-transform: uppercase;
    font-family: "Ubuntu", sans-serif;
    display: block;
    color: #4c4a4c;
}
.page-search .search-result .title-cat {
    position:relative;
    padding:5px 0 0 60px !important;
}
.page-search .search-results .title {
    padding-left:60px;
}
